This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 873772

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: jan.jeseter
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:de2f8399949b156d0b8d26ca68ae7a845acd0695
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-29 15:21:34 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace_binaries_versions
none
File: executable
none
File: usr_share_xorg_conf_d.tar.gz
none
File: Xorg.0.log
none
File: etc_X11_xorg_conf_d.tar.gz
none
File: dmesg none

Description jan.jeseter 2012-11-06 11:42:10 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.3-1.fc17.i686.PAE

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x4a) [0x80ac45a]
:1: /usr/bin/Xorg (mieqEnqueue+0x22b) [0x81aacfb]
:2: /usr/bin/Xorg (0x8047000+0x4589c) [0x808c89c]
:3: /usr/bin/Xorg (xf86PostMotionEventM+0x253) [0x80d9ec3]
:4: /usr/lib/xorg/modules/input/evdev_drv.so (0xb5a69000+0x3e2e) [0xb5a6ce2e]
:5: /usr/lib/xorg/modules/input/evdev_drv.so (0xb5a69000+0x5534) [0xb5a6e534]
:6: /usr/bin/Xorg (0x8047000+0x82302) [0x80c9302]
:7: /usr/bin/Xorg (0x8047000+0xa8693) [0x80ef693]
:8: (vdso) (__kernel_sigreturn+0x0) [0xb7795400]
:9: (vdso) (__kernel_vsyscall+0x10) [0xb7795424]
:10: /lib/libc.so.6 (ioctl+0x19) [0x4a614459]
:11: /lib/libdrm.so.2 (drmIoctl+0x34) [0x4dc5bb74]
:12: /lib/libdrm.so.2 (drmModeMoveCursor+0x4c) [0x4dc6017c]
:13: /usr/lib/xorg/modules/drivers/intel_drv.so (0xb7532000+0xc28f) [0xb753e28f]
:14: /usr/bin/Xorg (0x8047000+0xbc89d) [0x810389d]
:15: /usr/bin/Xorg (0x8047000+0xc763a) [0x810e63a]
:16: /usr/bin/Xorg (0x8047000+0xc621b) [0x810d21b]
:17: /usr/bin/Xorg (miPointerUpdateSprite+0x2aa) [0x81b643a]
:18: /usr/bin/Xorg (0x8047000+0x16f6da) [0x81b66da]
:19: /usr/bin/Xorg (0x8047000+0xd5555) [0x811c555]
:20: /usr/bin/Xorg (0x8047000+0x108d37) [0x814fd37]
:21: /usr/bin/Xorg (0x8047000+0x385cc) [0x807f5cc]
:22: /usr/bin/Xorg (0x8047000+0x3bc54) [0x8082c54]
:23: /usr/bin/Xorg (0x8047000+0x1168c0) [0x815d8c0]
:24: /usr/bin/Xorg (0x8047000+0x13aac8) [0x8181ac8]
:25: /usr/bin/Xorg (mieqProcessDeviceEvent+0x1ec) [0x81ab11c]
:26: /usr/bin/Xorg (mieqProcessInputEvents+0x106) [0x81ab246]
:27: /usr/bin/Xorg (ProcessInputEvents+0x15) [0x80c93c5]
:28: /usr/bin/Xorg (0x8047000+0x300f0) [0x80770f0]
:29: /usr/bin/Xorg (0x8047000+0x1dce5) [0x8064ce5]
:30: /lib/libc.so.6 (__libc_start_main+0xf5) [0x4a541635]
:31: /usr/bin/Xorg (0x8047000+0x1e029) [0x8065029]
Comment 1 jan.jeseter 2012-11-06 11:42:15 EST
Created attachment 639441 [details]
File: backtrace_binaries_versions
Comment 2 jan.jeseter 2012-11-06 11:42:17 EST
Created attachment 639442 [details]
File: executable
Comment 3 jan.jeseter 2012-11-06 11:42:25 EST
Created attachment 639443 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 4 jan.jeseter 2012-11-06 11:42:27 EST
Created attachment 639444 [details]
File: Xorg.0.log
Comment 5 jan.jeseter 2012-11-06 11:42:29 EST
Created attachment 639445 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 6 jan.jeseter 2012-11-06 11:42:32 EST
Created attachment 639446 [details]
File: dmesg
Comment 7 Adam Jackson 2012-11-29 15:21:34 EST

*** This bug has been marked as a duplicate of bug 853735 ***